.flex_column.av-14pkxpc-eb79eddc4559b95ea799f1a43c5984a3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-14pkxpc-eb79eddc4559b95ea799f1a43c5984a3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-wq2pog-6f6c263701c1a6afeb505249a4359494{
padding-bottom:10px;
}
body .av-special-heading.av-wq2pog-6f6c263701c1a6afeb505249a4359494 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wq2pog-6f6c263701c1a6afeb505249a4359494 .av-subheading{
font-size:15px;
}

.flex_column.av-1g0xpsw-3e9db6b2bb4e97387613b980e6ba537d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-13b18g0-31918d043e947a2eba8657a28eaba85f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-kevnyja9-621783daa2ad4527d02b28075171b4e8{
height:20px;
}

